Documentation for JIRA 4.1. Documentation for other versions of JIRA is available too.

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Added note.
Note
titleJIRA incompatibility with Mantis 1.2

Due to changes in Mantis 1.2, JIRA is currently unable to import data from this version of Mantis. Please refer to JRA-19558 for further information. JIRA should still be able to import data from earlier versions of Mantis.

If you are using JIRA 4.3 or later and update the JIRA Importers (JIM) Plugin to the latest version, you will be able to import issues from Mantis 1.1.8 to 1.2.4.

JIRA can import data from Mantis, an open-source PHP-based bug tracker. The Mantis import is similar to the Bugzilla importer (just expecting a different database format), so please refer to the Bugzilla documentation for a walkthrough.

...